<template>
  <div class="col-sm-12 no-padding">
      Content que se mueve con la opción seleccionada
  </div>
</template>

<script src="./TabOptions.js"></script>
<style scoped lang="scss" src="./TabOptions.scss"></style>